using UnityEngine;

public class InitResultCallbackImpl : KwaiAds.Scripts.Api.InitResultCallback
{
    public void OnSuccess()
    {
        Debug.Log("快手广告初始化成功");
        KwaiAdsManager.LoadRewardAd();
        KwaiAdsManager.LoadInterstitialAd();
    }

    public void OnFail(int code, string msg)
    {
        Debug.LogFormat($"快手广告初始化失败 code is {code}, msg:{msg}");
    }
}